CREDIT UNIONS DEMO SERVER - Bug #7663

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus.13,14,15 and 18 --> when
the applicant opens the form the first time then radio button should be active in YES

09/16/2023 02:27 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

09/16/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

when the applicant opens the form the first time then radio button should be active in YES

See attached screenshot:
History

#1 - 09/28/2023 05:52 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 12:03 PM - Mohd Irfan

- Status changed from Resolved to Closed
